---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-metal-azure
name: alpine-3.22.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:59:15.633791'
uploaded: '2025-10-08T20:03:58.699553'
signed: '2025-10-08T23:05:31.246185'
released: '2025-10-08T23:05:39.246456'
artifacts:
metadata_updated: '2025-10-08T23:05:39.247267'
